GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - g -

- garbage : grpc_metadata_batch
- get_bytes_to_send_to_peer : tsi_handshaker_vtable
- get_peer : grpc_channel_filter , grpc_endpoint_vtable , grpc_transport_vtable
- get_request_metadata : grpc_credentials_vtable
- get_result : tsi_handshaker_vtable
- global : grpc_chttp2_stream , grpc_chttp2_transport
- goaway_error : grpc_chttp2_transport_parsing
- goaway_last_stream_index : grpc_chttp2_transport_parsing
- goaway_message : grpc_transport_op
- goaway_parser : grpc_chttp2_transport_parsing
- goaway_received : grpc_chttp2_transport_parsing
- goaway_status : grpc_transport_op
- goaway_text : grpc_chttp2_transport_parsing
- got_initial_metadata : call_data
- got_key : grpc_json_writer
- grpc_compression_algorithm_string : grpc_channel
- grpc_message_string : grpc_channel
- grpc_scheme : channel_data
- grpc_status_elem : grpc_channel
- grpc_status_string : grpc_channel